<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>The 2011 Canadian Workshop on Information Theory - Information for Authors</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>

<div id="header">
	<table height="80" width="100%">
    	<tr>
        	<td width="270" nowrap="nowrap"><div style="padding:20px; float:left"><img src="images/ieee_mb_white.gif" width="143" height="40" alt="IEEE" /></div><div style="padding:10px 10px 10px 0px; float:left"><img src="images/csit.gif" width="60" height="60" alt="CSIT" /></div></td>
    		<td width="*" class="title">The&nbsp;2011&nbsp;Canadian&nbsp;Workshop on&nbsp;Information&nbsp;Theory</td>
            <td width="*" class="date" nowrap="nowrap">May 17 - 20, 2011<br />
        Kelowna, British Columbia<br /></td>
            </tr></table>
</div><div id="container">
  <div id="menu">
<table width="100%" class="Menu">
                <tr>
                    <td class="NAVOff"><a href="index.php">CWIT 2011</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="call.php">Call for Papers</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="registration.php">Registration</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="committee.php">Organizing Committee</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="submission.php">Submission Instructions</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="authors.php">Information for Authors</a></td> 
                </tr>            
          		<tr>
                    <td class="NAVOff"><a href="program.php">Workshop Program</a></td> 
              </tr>
                <tr>
                    <td class="NAVOff"><a href="school.php">School of Information Theory</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="social.php">Social Programs</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff" nowrap="nowrap"><a href="travel.php">Travel and Accommodation</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="okanagan.php">Local Attractions</a></td> 
                </tr>
                <tr>
                     <td class="NAVOff"><a href="contact.php">Contact Us</a></td>
                </tr>
      		</table>
            <div style="padding:10px">
             <table width="*" border="2" cellspacing="0" cellpadding="20" align="center" bgcolor="#FFFFFF">
            <tr>
              <td align="center"><span class="TXTHeading2">Important Dates:</span><br />
                <br />
                <span class="TXTHeading3">Student Travel Grant:</span><br />
                March 31, 2011<br />
                <span class="TXTHeading3">Camera Ready:</span><br />
                April 4, 2011<br />
                <span class="TXTHeading3">On campus housing:</span><br />
                April 15, 2011<br />
				<span class="TXTHeading3">Early Bird Registration:</span><br />
                May 1, 2011
                </td>
            </tr>
          </table>
		  </div>
</div>
<!-- Stretches backgroupt to bottom -->
<div id="menustretch"></div>  <div id="content">
   <table class="Main">   		
 <!-- Main Frame Starts Here -->
 <tr>
            <td><span class="TXTHeading1">General Information 
              </span>
              <p>The  first Canadian School of Information Theory, sponsored by the Canadian Society  of Information Theory (CSIT), NSERC, and Pacific Institute of Mathematical Sciences, will be offered in conjunction with CWIT 2011.  The goal of the School of Information Theory is to bring graduate students and  senior researchers together to participate in a stimulating tutorial program  related to information theory and its applications.  For CWIT 2011, we are happy to announce that  <strong>Prof. Mung Chiang</strong> from Princeton University and <strong>Prof. Syed Ali Jafar</strong> from University  of California Irvine have agreed to be the inaugural instructors for the first  Canadian School of Information Theory. </p>
              <p><span class="Main"><strong>Instructor:</strong> Syed Ali Jafar<br />
              <strong>Time &amp; Date: </strong>8:30am-12:30pm, May 17, 2011<br/>
              <strong>Location:</strong>   UBC Okanagan Campus, ART 214</span>                            
<p><strong>Title</strong>: Interference Alignment : A New Look at Signal Dimensions in Interference Networks<br />
            <p><strong>Abstract</strong>: <br />
                Interference is the primary bottleneck on the data rate capacity of most wireless and many wired networks. The recent emergence of the idea of interference alignment has shown that the throughput limits of
interference networks may be orders of magnitude higher than previously imagined. In a relatively short period of three years since its emergence, the idea has gained tremendous momentum in research pursued by industry as
well as the academia within the network information theory, communication theory, signal processing, and network coding communities. This tutorial introduces the audience to the idea of interference alignment, traces its origins, reviews a variety of interference alignment schemes, summarizes the diverse settings where the idea of interference alignment is
applicable and highlights the common principles that cut across these diverse applications.</p>
              <p><strong>Biography</strong>: <br />
                Syed Ali Jafar received the B. Tech. degree in Electrical Engineering from the Indian Institute of Technology (IIT), Delhi, India in 1997, the M.S. degree in Electrical Engineering from California Institute of Technology (Caltech), Pasadena USA in 1999, and the Ph.D. degree in Electrical Engineering from Stanford University, Stanford, CA USA in 2003. 
His industry experience includes positions at Lucent Bell Labs , Qualcomm Inc. and Hughes Software Systems. He is currently an Associate Professor in the Department of Electrical Engineering and Computer Science at the University of California Irvine, Irvine, CA USA. His research interests include multiuser information theory and wireless communications.<br />
<br />
Dr. Jafar received the NSF CAREER Award in 2006, the ONR Young Investigator Award in 2008, the IEEE Information Theory Society Paper Award in 2009 and the UC Irvine Engineering School Fariborz Maseeh Award for Outstanding Research in 2010. Dr. Jafar also received the UC Irvine Engineering Faculty of the Year Award in 2006 and the UC Irvine EECS Professor of the Year Award twice, in 2009 and again in 2011, for excellence in teaching. He received the Visiting Erskine Fellowship from the University of Canterbury, New Zealand in 2010. He served as Associate Editor for IEEE Transactions on Communications 2004-2009, for IEEE Communications Letters 2008-2009 and is currently serving as Associate Editor for IEEE Transactions on Information Theory.</p>
              <p><strong>Downlad Slides:</strong> <a href="Docs/jafar-talk.pdf" target="_blank">One Part Only</a> (Warning: Large File)</p>
              <p>&nbsp;</p>
              <p>&nbsp;</p>
              <p><span class="Main"><strong>Instructor: </strong>Mung Chiang<strong><br />
              Time &amp; Date: </strong>2:00pm-6:00pm, May 17, 2011<strong><br/>
              Location: </strong>UBC Okanagan Campus, ART 214 </span></p>
<p><strong>Title</strong>: Optimizing Wireless Network Resource Allocation</p>
              <p><strong>Abstract</strong>: <br />
              This tutorial discusses the optimization models and methods in wireless   network resource allocation, especially power control and scheduling.   Emphasis will be on deriving distributed algorithms, bridging the   theory-practice gap, and evaluating fairness of allocation. Both   classical results and recent advances will be covered, and implications   to industry standards and practical implementation discussed. </p>
              <p><strong>Biography</strong>: <br />
              Mung Chiang is an  Associate Professor of Electrical Engineering, and an Affiliated Faculty of  Applied and Computational Mathematics and of Computer Science, at Princeton  University. He received the B.S. (Honors) in Electrical Engineering and  Mathematics, M.S. and Ph.D. degrees in Electrical Engineering from Stanford  University in 1999, 2000, and 2003, respectively, and was an Assistant  Professor at Princeton University 2003-2008. His research areas include  optimization, distributed control, and stochastic analysis of communication  networks, with applications to the Internet, wireless networks, broadband  access networks, content distribution, and network economics. He founded the  Princeton EDGE Lab in 2009: <a href="http://scenic.princeton.edu" target="_blank">http://scenic.princeton.edu</a></p>
              <p>He received  Presidential Early Career Award for Scientists and Engineers 2008 from the  White House, TR35 Young Innovator Award 2007 from Technology Review, Young  Investigator Award 2007 from ONR, Young Researcher Award Runner-up 2004-2007  from Mathematical Programming Society, CAREER Award 2005 from NSF, as well as  Frontiers of Engineering Symposium participant 2008 from NAE and Engineering  Teaching Commendation 2007 from Princeton University. He was a Princeton  University Howard B. Wentz Junior Faculty and a Hertz Foundation Fellow. His  paper awards include ISI citation Fast Breaking Paper in Computer Science and  IEEE GLOBECOM Best Paper three times. His guest and associate editorial services  include <em>IEEE/ACM Trans. Netw., IEEE  Trans. Inform. Theory, IEEE J. Sel. Area Comm., IEEE Trans. Comm., IEEE Trans.  Wireless Comm., and J. Optimization and Engineering</em>. He has 4 US patents  issued, and co-chaired <em>38th  Conference on Information Sciences and Systems</em> and <em>9th IEEE WiOpt Conference</em>.              </p>
              <p><strong>Downlad Slides:</strong> <a href="Docs/chiang-talk-1.pdf" target="_blank">Part 1</a> <a href="Docs/chiang-talk-2.pdf" target="_blank">Part 2</a><br />
              </p>
              <p>&nbsp;</p>
              <p>&nbsp; </p>
              <p class="TXTHeading1">Student  Grants</p>
			<p>We hope to provide a number of grants to  students who wish to attend the School of Information Theory on May 17, 2011.  To apply for such grant, please  email <a href="mailto:julian.cheng@ubc.ca">julian.cheng@ubc.ca</a> with your brief CV and short statements by <strong>March  31, 2011</strong>. Please note: this small grant is designed to cover the extra expenses incurred to attend the School of information Theory. The grant is not designed to cover the travel expense to Kelowna.</p>
        </td>
      </tr>
        </table></td>
  	</tr>
 <!-- Main Frame Ends Here -->           
 </table>            
  </div>
  <!-- Stretches backgroupt to bottom -->
<div id="mainstretch"></div></div>
<div id="footer">© 2011 - André Johnson. All Rights Reserved</div>

</body>