<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>The 2011 Canadian Workshop on Information Theory - Paper Submission</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>

<div id="header">
	<table height="80" width="100%">
    	<tr>
        	<td width="270" nowrap="nowrap"><div style="padding:20px; float:left"><img src="images/ieee_mb_white.gif" width="143" height="40" alt="IEEE" /></div><div style="padding:10px 10px 10px 0px; float:left"><img src="images/csit.gif" width="60" height="60" alt="CSIT" /></div></td>
    		<td width="*" class="title">The&nbsp;2011&nbsp;Canadian&nbsp;Workshop on&nbsp;Information&nbsp;Theory</td>
            <td width="*" class="date" nowrap="nowrap">May 17 - 20, 2011<br />
        Kelowna, British Columbia<br /></td>
            </tr></table>
</div><div id="container">
  <div id="menu">
<table width="100%" class="Menu">
                <tr>
                    <td class="NAVOff"><a href="index.php">CWIT 2011</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="call.php">Call for Papers</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="registration.php">Registration</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="committee.php">Organizing Committee</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="submission.php">Submission Instructions</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="authors.php">Information for Authors</a></td> 
                </tr>            
          		<tr>
                    <td class="NAVOff"><a href="program.php">Workshop Program</a></td> 
              </tr>
                <tr>
                    <td class="NAVOff"><a href="school.php">School of Information Theory</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="social.php">Social Programs</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff" nowrap="nowrap"><a href="travel.php">Travel and Accommodation</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="okanagan.php">Local Attractions</a></td> 
                </tr>
                <tr>
                     <td class="NAVOff"><a href="contact.php">Contact Us</a></td>
                </tr>
      		</table>
            <div style="padding:10px">
             <table width="*" border="2" cellspacing="0" cellpadding="20" align="center" bgcolor="#FFFFFF">
            <tr>
              <td align="center"><span class="TXTHeading2">Important Dates:</span><br />
                <br />
                <span class="TXTHeading3">Student Travel Grant:</span><br />
                March 31, 2011<br />
                <span class="TXTHeading3">Camera Ready:</span><br />
                April 4, 2011<br />
                <span class="TXTHeading3">On campus housing:</span><br />
                April 15, 2011<br />
				<span class="TXTHeading3">Early Bird Registration:</span><br />
                May 1, 2011
                </td>
            </tr>
          </table>
		  </div>
</div>
<!-- Stretches backgroupt to bottom -->
<div id="menustretch"></div>  <div id="content">
   <table class="Main">   		
 <!-- Main Frame Starts Here -->
 <tr>
            <td><span class="TXTHeading1">Final Paper Submission</span>
<p>Once you receive the acceptance email, you will be asked to submit a final camera-ready paper by April 1, 2011. In the EDAS system, this can be done from either the &quot;Home&quot; tab or &quot;My Papers&quot; tab. Before uploading the final paper to the EDAS system, you will have to register for the workshop first. A &quot;Regular Registration&quot; is required for a paper submission. Please refer to the <a href="registration.php">registration</a> page for more information.<br />
            <br />
            Once registration is complete, EDAS should, in most cases, automatically associate your paper with the registration. To check this, look at the &quot;upload paper&quot;column on the &quot;My Papers&quot; tab. If the column shows an upload icon, the registration is complete and you may upload the manuscript. If it is not, you can also manually associate the paper from the bottom section of the <a href="http://edas.info//r9329">EDAS Registration Page</a>.</p>
<p>Final manuscripts are  required to be in standard IEEE two-column format and must be in a PDF file. The  sample manuscript (pdf, doc, and Latex) in IEEE Manuscript Templates for  Conference Proceedings (<a href="http://www.ieee.org/web/publications/pubservices/confpub/AuthorTools/conferenceTemplates.html">http://www.ieee.org/web/publications/pubservices/confpub/AuthorTools/conferenceTemplates.html</a>)  contains detailed requirements, and can be used as a visual guide. Authors  preparing their final manuscript in LaTeX can use the IEEEtran style file,  which can be downloaded from the same link.</p>
              <p>When you are ready to upload the manuscript, click the icon in the &quot;upload paper&quot; column.  The final manuscript will be restricted to four (4) printed pages. On the submission page, you will be given the option of purchasing up to two (2) additional pages at a cost of $100  per page. Once you have purchased any additional pages you require, please upload your file. You will receive an e-mail conformation of the upload.</p>
<p>When you submit your final manuscript you will also be required to submit a scanned IEEE copywrite form. The form may be obtained from the <a href="http://www.ieee.org/publications_standards/publications/rights/copyrightmain.html#sect2">IEEE Website</a>.</p>
              <p>If you have any further questions regarding the final paper  submission process, please contact Julian Cheng, (<a href="mailto:julian.cheng@ubc.ca">julian.cheng@ubc.ca</a>). <br />
              </p>
<p class="TXTHeading1">Manuscript Submission
              </p>
              <p><span class="TXTHeading3">Manuscript submission is closed for CWIT 2011.</span></p>
			  <p>We are currently  soliciting papers based on original research for consideration of presentation  at the 2011 Canadian Workshop on Information Theory. All submissions should be  written in English (or French) with a maximum paper length of up to six printed pages (10-point font) in a standard IEEE two-column conference format. However, the final manuscript will be restricted to four (4) printed pages unless overlength fees are paid.  Only PDF files will be  accepted for the review process and all submissions must be done through EDAS. </p>
			  <p><br />
			    Please make your paper submission to <a href="http://edas.info/newPaper.php?c=9329">http://edas.info/newPaper.php?c=9329</a> before the January 15, 2011 deadline.</p>
			  <p><br />
			    Final manuscripts are  required to be submitted through EDAS in standard IEEE two-column format. The  sample manuscript (pdf, doc, and Latex) in IEEE Manuscript Templates for  Conference Proceedings (<a href="http://www.ieee.org/web/publications/pubservices/confpub/AuthorTools/conferenceTemplates.html">http://www.ieee.org/web/publications/pubservices/confpub/AuthorTools/conferenceTemplates.html</a>)  contains detailed requirements, and can be used as a visual guide. Authors  preparing their final manuscript in LaTeX can use the IEEEtran style file,  which can be downloaded from the same link.  <strong>Final manuscripts should be up to four pages in length</strong>. CWIT 2011 will accept  manuscripts of up to six pages in length, with an overlength charge of CAD $100.00  per page for each page beyond four. Although the IEEE format is not enforced  for the initial submission, we strongly suggest that you use this format in  preparing your submission as the camera-ready paper will be accepted only in  IEEE standard format.</p>
			  <p><br />
			    In order for an accepted  paper to be included in the workshop program, and to appear in the proceedings or IEEE Explore website,  at least one of its authors must register for the workshop at the regular rate,  and must present the paper at the workshop. Please note that each full registration  will only cover one paper.</p>
			  <p><br />
			    If you have further questions regarding the paper  submission process, please contact Julian Cheng, (julian.cheng@ubc.ca). </p>
        </td>
      </tr>
 <!-- Main Frame Ends Here -->           
 </table>            
  </div>
  <!-- Stretches backgroupt to bottom -->
<div id="mainstretch"></div></div>
<div id="footer">© 2011 - André Johnson. All Rights Reserved</div>

</body>