<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>The 2011 Canadian Workshop on Information Theory - Frank Kschischang</title>
</head>

<body>
</body>
</html><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>The 2011 Canadian Workshop on Information Theory - Frank Kschischang</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>

<div id="header">
	<table height="80" width="100%">
    	<tr>
        	<td width="270" nowrap="nowrap"><div style="padding:20px; float:left"><img src="images/ieee_mb_white.gif" width="143" height="40" alt="IEEE" /></div><div style="padding:10px 10px 10px 0px; float:left"><img src="images/csit.gif" width="60" height="60" alt="CSIT" /></div></td>
    		<td width="*" class="title">The&nbsp;2011&nbsp;Canadian&nbsp;Workshop on&nbsp;Information&nbsp;Theory</td>
            <td width="*" class="date" nowrap="nowrap">May 17 - 20, 2011<br />
        Kelowna, British Columbia<br /></td>
            </tr></table>
</div><div id="container">
  <div id="menu">
<table width="100%" class="Menu">
                <tr>
                    <td class="NAVOff"><a href="index.php">CWIT 2011</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="call.php">Call for Papers</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="registration.php">Registration</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="committee.php">Organizing Committee</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="submission.php">Submission Instructions</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="authors.php">Information for Authors</a></td> 
                </tr>            
          		<tr>
                    <td class="NAVOff"><a href="program.php">Workshop Program</a></td> 
              </tr>
                <tr>
                    <td class="NAVOff"><a href="school.php">School of Information Theory</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="social.php">Social Programs</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff" nowrap="nowrap"><a href="travel.php">Travel and Accommodation</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="okanagan.php">Local Attractions</a></td> 
                </tr>
                <tr>
                     <td class="NAVOff"><a href="contact.php">Contact Us</a></td>
                </tr>
      		</table>
            <div style="padding:10px">
             <table width="*" border="2" cellspacing="0" cellpadding="20" align="center" bgcolor="#FFFFFF">
            <tr>
              <td align="center"><span class="TXTHeading2">Important Dates:</span><br />
                <br />
                <span class="TXTHeading3">Student Travel Grant:</span><br />
                March 31, 2011<br />
                <span class="TXTHeading3">Camera Ready:</span><br />
                April 4, 2011<br />
                <span class="TXTHeading3">On campus housing:</span><br />
                April 15, 2011<br />
				<span class="TXTHeading3">Early Bird Registration:</span><br />
                May 1, 2011
                </td>
            </tr>
          </table>
		  </div>
</div>
<!-- Stretches backgroupt to bottom -->
<div id="menustretch"></div>  <div id="content">
   <table class="Main">   		
 <!-- Main Frame Starts Here -->
<tr>
            <td><p><span class="TXTHeading2">Frank R. Kschischang</span><br />
			Professor<br />
			University of Toronto</p>
<p><strong>Title:</strong> Subspace Codes and Network Coding</p>
          <p><span class="TXTHeading3">Abstract</span>: In classical coding theory, information transmission is modeled
as vector transmission:  the transmitter sends a vector, the receiver
gathers a vector possibly perturbed by noise, and the coding problem is to
design a codebook having a large minimum distance between vectors.   In
this talk we generalize to the case of network coding and, motivated by the
property that linear network coding is vector-space preserving, we model
information transmission as vector-space transmission:  the transmitter
sends a (basis for a) vector space, the receiver gathers a (basis for a)
vector space possibly perturbed by noise, and the coding problem is to
design a codebook having a large minimum distance between vector spaces.
We will show that so-called "lifted" maximum rank distance (MRD) codes such
as Gabidulin codes play essentially the same role as that played by maximum
distance separable (MDS) codes such as Reed-Solomon codes, both for
information transmission in the presence of adversarial errors and for
security against a wiretapper.  When errors are introduced randomly (rather
than chosen by an adversary), we show that a simple matrix-based coding
scheme can approach capacity.  Finally, we describe how some of these ideas
may be useful in the context of lattice-theoretic physical-layer
network-coding schemes based on compute-and-forward relaying.</p>
          <p><strong>Biography:</strong> Frank R. Kschischang received the B.A.Sc. degree (with honours)
from the University of British Columbia, Vancouver, BC, Canada, in 1985 and
the M.A.Sc.  and Ph.D. degrees from the University of Toronto, Toronto, ON,
Canada, in 1988 and 1991, respectively, all in electrical engineering.  He
is a Professor of Electrical and Computer Engineering at the University of
Toronto, where he has been a faculty member since 1991.  During 1997-98, he
was a visiting scientist at MIT, Cambridge, MA and in 2005 he was a
visiting professor at the ETH, Zurich.

His research interests are focused primarily on the area of channel coding
techniques, applied to wireline, wireless and optical communication systems
and networks.  In 1999 he was a recipient of the Ontario Premier's
Excellence Research Award and in 2001 (renewed in 2008) he was awarded the
Tier I Canada Research Chair in Communication Algorithms at the University
of Toronto.  In 2010 he was awarded the Killam Research Fellowship by the
Canada Council for the Arts, and the University of Toronto Faculty Award of
Excellence.  Jointly with Ralf Koetter he received the 2010 Communications
Society and Information Theory Society Joint Paper Award.  Dr. Kschischang
has received a number of teaching awards at the University of Toronto,
including the Applied Science and Engineering Faculty Teaching Award.  He
is a Fellow of IEEE and of the Engineering Institute of Canada.

During 1997-2000, he served as an Associate Editor for Coding Theory for
the IEEE TRANSACTIONS ON INFORMATION THEORY. He also served as technical
program co-chair for the 2004 IEEE International Symposium on Information
Theory (ISIT), Chicago, and as general co-chair for ISIT 2008, Toronto.  He
served as the 2010 President of the IEEE Information Theory Society.</p>
  
</td>
      </tr>
 <!-- Main Frame Ends Here -->           
 </table>            
  </div>
  <!-- Stretches backgroupt to bottom -->
<div id="mainstretch"></div></div>
<div id="footer">© 2011 - André Johnson. All Rights Reserved</div>

</body>