<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>The 2011 Canadian Workshop on Information Theory - Martin Mallinson</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>

<div id="header">
	<table height="80" width="100%">
    	<tr>
        	<td width="270" nowrap="nowrap"><div style="padding:20px; float:left"><img src="images/ieee_mb_white.gif" width="143" height="40" alt="IEEE" /></div><div style="padding:10px 10px 10px 0px; float:left"><img src="images/csit.gif" width="60" height="60" alt="CSIT" /></div></td>
    		<td width="*" class="title">The&nbsp;2011&nbsp;Canadian&nbsp;Workshop on&nbsp;Information&nbsp;Theory</td>
            <td width="*" class="date" nowrap="nowrap">May 17 - 20, 2011<br />
        Kelowna, British Columbia<br /></td>
            </tr></table>
</div><div id="container">
  <div id="menu">
<table width="100%" class="Menu">
                <tr>
                    <td class="NAVOff"><a href="index.php">CWIT 2011</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="call.php">Call for Papers</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="registration.php">Registration</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="committee.php">Organizing Committee</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="submission.php">Submission Instructions</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="authors.php">Information for Authors</a></td> 
                </tr>            
          		<tr>
                    <td class="NAVOff"><a href="program.php">Workshop Program</a></td> 
              </tr>
                <tr>
                    <td class="NAVOff"><a href="school.php">School of Information Theory</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="social.php">Social Programs</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff" nowrap="nowrap"><a href="travel.php">Travel and Accommodation</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="okanagan.php">Local Attractions</a></td> 
                </tr>
                <tr>
                     <td class="NAVOff"><a href="contact.php">Contact Us</a></td>
                </tr>
      		</table>
            <div style="padding:10px">
             <table width="*" border="2" cellspacing="0" cellpadding="20" align="center" bgcolor="#FFFFFF">
            <tr>
              <td align="center"><span class="TXTHeading2">Important Dates:</span><br />
                <br />
                <span class="TXTHeading3">Student Travel Grant:</span><br />
                March 31, 2011<br />
                <span class="TXTHeading3">Camera Ready:</span><br />
                April 4, 2011<br />
                <span class="TXTHeading3">On campus housing:</span><br />
                April 15, 2011<br />
				<span class="TXTHeading3">Early Bird Registration:</span><br />
                May 1, 2011
                </td>
            </tr>
          </table>
		  </div>
</div>
<!-- Stretches backgroupt to bottom -->
<div id="menustretch"></div>  <div id="content">
   <table class="Main">   		
 <!-- Main Frame Starts Here -->
 <tr>
        <td><p><span class="TXTHeading2">Martin Mallinson</span><br />
            Vice President<br />
          ESS Technology</p>
          
<p><strong>Title:</strong> Innovation: why it is necessary and how to create it?</p>
          <p><span class="TXTHeading3">Abstract</span>: We begin with why innovation is important: it is  because times never stand still and the focus of industry and prosperity having  moved from France to Germany to the UK and lately to USA/Canada will no doubt  move on again. How shall we maintain our relatively high standard of living  when that engine of economic activity, manufacturing, is predominantly  elsewhere? The answer is through that intangible resource: the educational  level of our people and the capacity to generate new business, to innovate.  Recognizing that the situation is dynamic and always generating the next thing,  the desirable and the high added value products, admitting that prosperity will  not come from the mere manufacturing of it, but from the generation of the new.  But how? What is it about people, about a society or state that fosters  innovation? Is it a state of mind or a discipline of thought? Is it a  dedication to learning or years spent at the craft? Does innovation arise in  the dreams of an individual, or the conversations of a group? Is necessity  really the mother of invention, or does innovation flourish without a market  goal? The answers are probably not what you would guess.</p>
          <p><strong>Biography:</strong> Martin  Mallinson began his career with Ferranti in the UK in 1977 working with some of  the UK's best known innovators on early Sigma-Delta modulators, TV chips and  personal computers. In the 1980's he moved to the USA and was Product Line  Manager at Analog Devices in the ASIC division, managing many projects based in  France. In the 1990's he founded test equipment companies in both the USA and  Canada and spent a large amount of time traveling to IC design centers worldwide,  most notably the Far East and, unusually for the time, in Russia. In the early  2000's Martin moved to Kelowna Canada and started a third company in IC design which  was quickly acquired by ESS technology of Fremont California. Today he runs the  R&amp;D design center for ESS in Kelowna. He has&nbsp;personally designed  everything from aircraft control systems and medical imaging devices, to computer  power supplies and most DVD players sold today. He writes his own CAD design  tool software and has 48 patents. Martin has had the opportunity to work with both  large companies and key individual contributors within the industry worldwide  and believes he has learned something about encouraging innovation.</p>
          <p><br />
        . </p></td>
      </tr>
 <!-- Main Frame Ends Here -->           
 </table>            
  </div>
  <!-- Stretches backgroupt to bottom -->
 <div id="mainstretch"></div><div id="footer">© 2011 - André Johnson. All Rights Reserved</div>

</div>

</body>