<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>The 2011 Canadian Workshop on Information Theory - David Tse</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>

<div id="header">
	<table height="80" width="100%">
    	<tr>
        	<td width="270" nowrap="nowrap"><div style="padding:20px; float:left"><img src="images/ieee_mb_white.gif" width="143" height="40" alt="IEEE" /></div><div style="padding:10px 10px 10px 0px; float:left"><img src="images/csit.gif" width="60" height="60" alt="CSIT" /></div></td>
    		<td width="*" class="title">The&nbsp;2011&nbsp;Canadian&nbsp;Workshop on&nbsp;Information&nbsp;Theory</td>
            <td width="*" class="date" nowrap="nowrap">May 17 - 20, 2011<br />
        Kelowna, British Columbia<br /></td>
            </tr></table>
</div><div id="container">
  <div id="menu">
<table width="100%" class="Menu">
                <tr>
                    <td class="NAVOff"><a href="index.php">CWIT 2011</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="call.php">Call for Papers</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="registration.php">Registration</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="committee.php">Organizing Committee</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="submission.php">Submission Instructions</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="authors.php">Information for Authors</a></td> 
                </tr>            
          		<tr>
                    <td class="NAVOff"><a href="program.php">Workshop Program</a></td> 
              </tr>
                <tr>
                    <td class="NAVOff"><a href="school.php">School of Information Theory</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="social.php">Social Programs</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff" nowrap="nowrap"><a href="travel.php">Travel and Accommodation</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="okanagan.php">Local Attractions</a></td> 
                </tr>
                <tr>
                     <td class="NAVOff"><a href="contact.php">Contact Us</a></td>
                </tr>
      		</table>
            <div style="padding:10px">
             <table width="*" border="2" cellspacing="0" cellpadding="20" align="center" bgcolor="#FFFFFF">
            <tr>
              <td align="center"><span class="TXTHeading2">Important Dates:</span><br />
                <br />
                <span class="TXTHeading3">Student Travel Grant:</span><br />
                March 31, 2011<br />
                <span class="TXTHeading3">Camera Ready:</span><br />
                April 4, 2011<br />
                <span class="TXTHeading3">On campus housing:</span><br />
                April 15, 2011<br />
				<span class="TXTHeading3">Early Bird Registration:</span><br />
                May 1, 2011
                </td>
            </tr>
          </table>
		  </div>
</div>
<!-- Stretches backgroupt to bottom -->
<div id="menustretch"></div>  <div id="content">
   <table class="Main">   		
 <!-- Main Frame Starts Here -->
<tr>
        <td><p><span class="TXTHeading2">Vahid Tarokh</span><br />
            Professor and Senior Fellow of Electrical Engineering <br />
			Harvard University</p>
          <p><span class="TXTHeading3">Title:</span> Near Theoretical Lower bound Sparse Representation and Compressive Sampling </p>
		  <p><span class="TXTHeading3">Abstract:</span> In this talk, we consider the problem of sparse representation of signals, and the associated problem of sampling
			  of sparse signals. By making a connection to Shannon theories of  information and coding, we develop universal
			  (Shannon type) lower bounds on sparse representations of signals, and study the minimum number of samples
			  required to be able to reconstruct sparse signals both in the absence and presence of noise. These results significantly
			  improve up on those of L_1/Dantzig-based approach commonly taken in the literature. We then produce concrete
			  sampling methods that perform within 2 dB from the theoretical lower bounds. Applications to image coding will also be
		  discussed. </p>
<p><span class="TXTHeading3">Biography: </span>Vahid Tarokh received the Ph.D. degree in Electrical Engineering in 1995. He worked at AT&amp;T Labs-Research and AT&amp;T Wireless Services until 2000 where he was (in chronological order) Senior Member of Technical Staff, Principal Member of Technical Staff and Head of Department of Wireless Communications and Signal Processing. In 2000, he joined the Electrical Engineering Department at MIT as an Associate Professor where he taught for 2 years. He then joined Harvard faculty and was appointed a Gordon MacKay Professor of Electrical Engineering in 2002. He was named Perkins Professor and Vinton Hayes Senior Research Fellow of Electrical Engineering in 2005.</p>
<p>Vahid Tarokh past research interests (and publications topics) include Lie Algebras, Symbolic Dynamics, Lattices, Channel Coding, Source Coding, Quantization, Wireless Communications and Networks, Array Processing, Information Theory, Switching and Scheduling, Cognitive and Software Radios, Distributed Communications and Beamforming, Compressed Sensing and Sampling and applications to MRI, and Underwater Communications. His research results of last 18 years are summarized in about 50 research journal papers that are cited about 18000 times by other scholars. He was one of the <em>Top 10 Most Cited Researchers in Computer Science </em>according to the ISI Web of Science during every quarter for the period 2002-2008. He holds 2 honorary degrees.</p>
          <p>In terms of Impact on industry, the concepts that Tarokh has invented are part of numerous wireless communication standards (LTE, WiMax, HSPA, UMTS, IEEE 802.16e, ANSI IS136, etc.) and signal processing systems (e.g. JPEG 2000). By some estimates, his innovations are used in more than one billion wireless devices worldwide. Additionally, he was a member of the five man team that designed the first commercialized third generation (1xEVDO) Air to Ground/Ground to Air communications system (now deployed on various US airlines) for WiFi in cabin.</p></td>
      </tr>
 <!-- Main Frame Ends Here -->           
 </table>            
  </div>
  <!-- Stretches backgroupt to bottom -->
<div id="mainstretch"></div></div>
<div id="footer">© 2011 - André Johnson. All Rights Reserved</div>

</body>