<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>The 2011 Canadian Workshop on Information Theory - David Tse</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>

<div id="header">
	<table height="80" width="100%">
    	<tr>
        	<td width="270" nowrap="nowrap"><div style="padding:20px; float:left"><img src="images/ieee_mb_white.gif" width="143" height="40" alt="IEEE" /></div><div style="padding:10px 10px 10px 0px; float:left"><img src="images/csit.gif" width="60" height="60" alt="CSIT" /></div></td>
    		<td width="*" class="title">The&nbsp;2011&nbsp;Canadian&nbsp;Workshop on&nbsp;Information&nbsp;Theory</td>
            <td width="*" class="date" nowrap="nowrap">May 17 - 20, 2011<br />
        Kelowna, British Columbia<br /></td>
            </tr></table>
</div><div id="container">
  <div id="menu">
<table width="100%" class="Menu">
                <tr>
                    <td class="NAVOff"><a href="index.php">CWIT 2011</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="call.php">Call for Papers</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="registration.php">Registration</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="committee.php">Organizing Committee</a></td>
                </tr>
                <tr>
                    <td class="NAVOff"><a href="submission.php">Submission Instructions</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="authors.php">Information for Authors</a></td> 
                </tr>            
          		<tr>
                    <td class="NAVOff"><a href="program.php">Workshop Program</a></td> 
              </tr>
                <tr>
                    <td class="NAVOff"><a href="school.php">School of Information Theory</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="social.php">Social Programs</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff" nowrap="nowrap"><a href="travel.php">Travel and Accommodation</a></td> 
                </tr>
                <tr>
                    <td class="NAVOff"><a href="okanagan.php">Local Attractions</a></td> 
                </tr>
                <tr>
                     <td class="NAVOff"><a href="contact.php">Contact Us</a></td>
                </tr>
      		</table>
            <div style="padding:10px">
             <table width="*" border="2" cellspacing="0" cellpadding="20" align="center" bgcolor="#FFFFFF">
            <tr>
              <td align="center"><span class="TXTHeading2">Important Dates:</span><br />
                <br />
                <span class="TXTHeading3">Student Travel Grant:</span><br />
                March 31, 2011<br />
                <span class="TXTHeading3">Camera Ready:</span><br />
                April 4, 2011<br />
                <span class="TXTHeading3">On campus housing:</span><br />
                April 15, 2011<br />
				<span class="TXTHeading3">Early Bird Registration:</span><br />
                May 1, 2011
                </td>
            </tr>
          </table>
		  </div>
</div>
<!-- Stretches backgroupt to bottom -->
<div id="menustretch"></div>  <div id="content">
   <table class="Main">   		
 <!-- Main Frame Starts Here -->
  <tr>
        <td><p><span class="TXTHeading2">David Tse</span><br />
			Professor<br />
			UC Berkeley</p>
<p><span class="TXTHeading3">Title:</span>   Feedback for Interference Mitigation  </p>
<p><span class="TXTHeading3">Abstract</span>: As the density of wireless devices increases and network architectures
  become more heterogeneous, interference becomes a central barrier to
  improving the capacity of wireless networks. Recently proposed approaches to
  overcome this interference barrier include multiuser MIMO, coordinated
  multipoint transmission and interference alignment. In all of these
  approaches, a bottleneck limiting the success of  existing schemes is the
  availability of timely channel information at the transmitters. We show,
  contrary to popular belief, that timely channel information is not
  fundamentally necessary for these approaches to work. We propose alternative
  schemes which can extract a significant part of the multiplexing gains even 
  when the fed back channel information is so delayed that it is completely
  independent of the current channel state. We discuss these results in the
  context of the role of feedback in information theory and communications. </p>
<p><span class="TXTHeading3">Biography</span>: David Tse received the B.A.Sc. degree in systems design engineering from University of Waterloo, Canada in 1989, and the M.S. and Ph.D. degrees in electrical engineering from Massachusetts Institute of Technology in 1991 and 1994 respectively. From 1994 to 1995, he was a postdoctoral member of technical staff at A.T. &amp; T. Bell Laboratories. Since 1995, he has been at the Department of Electrical Engineering and Computer Sciences in the University of California at Berkeley, where he is currently a Professor. He received a 1967 NSERC 4-year graduate fellowship from the government of Canada in 1989, a NSF CAREER award in 1998, the Best Paper Awards at the Infocom 1998 and Infocom 2001 conferences, the Erlang Prize in 2000 from the INFORMS Applied Probability Society, the IEEE Communications and Information Theory Society Joint Paper Award in 2001, the Information Theory Society Paper Award in 2003, and the 2009 Frederick Emmons Terman Award from the American Society for Engineering Education. He has given plenary talks at international conferences such as ICASSP in 2006, MobiCom in 2007, CISS in 2008, and ISIT in 2009. He was the Technical Program co-chair of the International Symposium on Information Theory in 2004, and was an Associate Editor of the IEEE Transactions on Information Theory from 2001 to 2003. He is a coauthor, with Pramod Viswanath, of the text &quot;Fundamentals of Wireless Communication&quot;, which has been used in over 60 institutions around the world.</p></td>
          </tr>
 <!-- Main Frame Ends Here -->           
 </table>            
  </div>
  <!-- Stretches backgroupt to bottom -->
<div id="mainstretch"></div></div>
<div id="footer">© 2011 - André Johnson. All Rights Reserved</div>

</body>